## view
Class FormTable

    java.lang.Object
      xhtml.HtmlObject
          xhtml.HtmlElement
              xhtml.ContainerElement
                  xhtml.Table
                      view.FormTable

    public class FormTable

extends xhtml.Table

Method Summary

Methods inherited from class xhtml.Table
`addTr`

Methods inherited from class xhtml.ContainerElement
`add, add, getHtml, getHtml`

Methods inherited from class xhtml.HtmlElement
`setAttribute, setClass, setId, setName`

Methods inherited from class xhtml.HtmlObject
`getHtml, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`